//Creado con Ardora - www.webardora.net
//bajo licencia Attribution-NonCommercial-NoDerivatives 4.0 International (CC BY-NC-ND 4.0)
//para otros usos contacte con el autor
var indexList=[];var isFull=false;var index=0;
$(document).ready(function() {
window.open("php/introdatos.php", "_self");
});
